/*

*/

.version.index /* version checker */
{
	color: #0000FD;
	background-color: #3F3E33;
}

@-ms-viewport
{
	width: 750px;
}

@-webkit-viewport
{
	width: 750px;
}

@-o-viewport
{
	width: 750px;
}

@-moz-viewport
{
	width: 750px;
}

@viewport
{
	width: 750px;
}

.html
{
	background-color: #C9C4B7;
}

#page
{
	z-index: 1;
	width: 750px;
	min-height: 1334px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -727px;
	padding-top: 54px;
	width: 0.01px;
}

#u516
{
	z-index: 8;
	width: 477px;
	background-color: transparent;
	left: -14px;
	position: relative;
}

#u518
{
	z-index: 10;
	width: 401px;
	height: 1px;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	margin-left: 62px;
	margin-top: 60px;
	position: relative;
}

#u523
{
	z-index: 15;
	width: 401px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 62px;
	margin-top: 13px;
	position: relative;
}

#u526-4
{
	z-index: 16;
	width: 401px;
	min-height: 41px;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	line-height: 41px;
	font-size: 34px;
	letter-spacing: -1px;
	font-family: '__Helvetica Neue LT Std_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u524
{
	z-index: 20;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 386px;
}

#u519
{
	z-index: 11;
	width: 401px;
	height: 1px;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	margin-left: 62px;
	margin-top: 6px;
	position: relative;
}

#u527
{
	z-index: 22;
	width: 401px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 62px;
	margin-top: 14px;
	position: relative;
}

#u530-4
{
	z-index: 23;
	width: 319px;
	min-height: 41px;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	line-height: 41px;
	font-size: 34px;
	letter-spacing: -1px;
	font-family: '__Helvetica Neue LT Std_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u528
{
	z-index: 27;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 386px;
}

#u520
{
	z-index: 12;
	width: 401px;
	height: 1px;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	margin-left: 62px;
	margin-top: 4px;
	position: relative;
}

#u531
{
	z-index: 29;
	width: 401px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 62px;
	margin-top: 15px;
	position: relative;
}

#u534-4
{
	z-index: 30;
	width: 319px;
	min-height: 41px;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	line-height: 41px;
	font-size: 34px;
	letter-spacing: -1px;
	font-family: '__Helvetica Neue LT Std_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u532
{
	z-index: 34;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 386px;
}

#u521
{
	z-index: 13;
	width: 401px;
	height: 1px;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	margin-left: 62px;
	margin-top: 4px;
	position: relative;
}

#u535
{
	z-index: 36;
	width: 401px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 62px;
	margin-top: 16px;
	position: relative;
}

#u538-4
{
	z-index: 37;
	width: 319px;
	min-height: 41px;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	line-height: 41px;
	font-size: 34px;
	letter-spacing: -1px;
	font-family: '__Helvetica Neue LT Std_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u536
{
	z-index: 41;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 386px;
}

#u522
{
	z-index: 14;
	width: 401px;
	height: 1px;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	margin-left: 62px;
	margin-top: 3px;
	position: relative;
}

#u515-4
{
	z-index: 4;
	width: 620px;
	min-height: 397px;
	background-color: transparent;
	line-height: 38px;
	margin-left: 57px;
	margin-top: 74px;
	position: relative;
}

#u515-2
{
	padding-bottom: 0px;
}

#pu658
{
	width: 0.01px;
	margin-left: -14px;
	margin-top: 127px;
}

#u658
{
	z-index: 43;
	width: 677px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 14px;
}

#u610
{
	z-index: 129;
	width: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 57px;
	margin-top: 63px;
	position: relative;
}

#u593
{
	z-index: 130;
	width: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u596
{
	z-index: 136;
	width: 400px;
	height: 1px;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
}

#u594-4
{
	z-index: 131;
	width: 316px;
	min-height: 40px;
	background-color: transparent;
	letter-spacing: -1px;
	line-height: 38px;
	font-weight: 700;
	margin-left: 2px;
	margin-top: 16px;
	position: relative;
}

#u595
{
	z-index: 135;
	width: 400px;
	height: 1px;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	margin-top: 2px;
	position: relative;
}

#u581
{
	z-index: 122;
	width: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 57px;
	margin-top: 397px;
	position: relative;
}

#u583
{
	z-index: 128;
	width: 400px;
	height: 1px;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
}

#u582-4
{
	z-index: 123;
	width: 316px;
	min-height: 40px;
	background-color: transparent;
	letter-spacing: -1px;
	line-height: 38px;
	font-weight: 700;
	margin-left: 2px;
	margin-top: 16px;
	position: relative;
}

#u584
{
	z-index: 127;
	width: 400px;
	height: 1px;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	margin-top: 2px;
	position: relative;
}

#u552-78
{
	z-index: 44;
	width: 620px;
	min-height: 1722px;
	background-color: transparent;
	line-height: 38px;
	margin-left: 57px;
	margin-top: 59px;
	position: relative;
}

#u552-2
{
	padding-top: 0px;
}

#u552-20,#u552-34,#u552-38,#u552-42,#u552-44,#u552-52,#u552-58,#u552-62,#u552-64
{
	font-size: 32px;
	font-family: chaparral-pro, sans-serif;
	font-weight: 300;
}

#u552-26,#u552-48,#u552-70
{
	font-size: 32px;
	padding-bottom: 10px;
	padding-top: 5px;
	font-family: chaparral-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u552-76
{
	font-size: 32px;
	padding-bottom: 15px;
	font-family: chaparral-pro, sans-serif;
	font-weight: 300;
}

#u686
{
	z-index: 240;
	width: 277px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
}

#u659
{
	z-index: 138;
	width: 677px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 65px;
	position: relative;
}

#u611
{
	z-index: 187;
	width: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 57px;
	margin-top: 60px;
	position: relative;
}

#u618
{
	z-index: 188;
	width: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u619
{
	z-index: 194;
	width: 400px;
	height: 1px;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
}

#u620-4
{
	z-index: 189;
	width: 316px;
	min-height: 40px;
	background-color: transparent;
	letter-spacing: -1px;
	line-height: 38px;
	font-weight: 700;
	margin-left: 2px;
	margin-top: 16px;
	position: relative;
}

#u621
{
	z-index: 193;
	width: 400px;
	height: 1px;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	margin-top: 2px;
	position: relative;
}

#u622-48
{
	z-index: 139;
	width: 620px;
	min-height: 898px;
	background-color: transparent;
	line-height: 38px;
	font-size: 32px;
	font-family: chaparral-pro, sans-serif;
	font-weight: 300;
	margin-left: 57px;
	margin-top: 53px;
	position: relative;
}

#u660
{
	z-index: 196;
	width: 677px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 72px;
	position: relative;
}

#u623
{
	z-index: 209;
	width: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 57px;
	margin-top: 60px;
	position: relative;
}

#u629
{
	z-index: 210;
	width: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u630
{
	z-index: 216;
	width: 400px;
	height: 1px;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
}

#u631-4
{
	z-index: 211;
	width: 316px;
	min-height: 40px;
	background-color: transparent;
	letter-spacing: -1px;
	line-height: 38px;
	font-weight: 700;
	margin-left: 2px;
	margin-top: 16px;
	position: relative;
}

#u632
{
	z-index: 215;
	width: 400px;
	height: 1px;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	margin-top: 2px;
	position: relative;
}

#u634-12
{
	z-index: 197;
	width: 620px;
	min-height: 267px;
	background-color: transparent;
	margin-left: 57px;
	margin-top: 60px;
	position: relative;
}

#u634-2
{
	font-size: 32px;
	line-height: 38px;
	padding-bottom: 5px;
	font-family: chaparral-pro, sans-serif;
	font-weight: 300;
}

#u634-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u634-3
{
	font-size: 32px;
	line-height: 38px;
}

#u634-7
{
	font-size: 32px;
	line-height: 38px;
	padding-bottom: 5px;
	padding-top: 15px;
	font-family: chaparral-pro, sans-serif;
	font-weight: 300;
}

#u634-10
{
	font-size: 32px;
	line-height: 38px;
	font-family: chaparral-pro, sans-serif;
	font-weight: 300;
}

#u634-8
{
	font-family: chaparral-pro, sans-serif;
	font-weight: 600;
}

#u661
{
	z-index: 218;
	width: 677px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 63px;
	position: relative;
}

#about,#areas_of_practice,#articles_and_links,#contact
{
	position: relative;
}

#u635
{
	z-index: 231;
	width: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 57px;
	margin-top: 60px;
	position: relative;
}

#u637
{
	z-index: 232;
	width: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u638
{
	z-index: 238;
	width: 400px;
	height: 1px;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
}

#u639-4
{
	z-index: 233;
	width: 316px;
	min-height: 40px;
	background-color: transparent;
	letter-spacing: -1px;
	line-height: 38px;
	font-weight: 700;
	margin-left: 2px;
	margin-top: 16px;
	position: relative;
}

#u594-2,#u582-2,#u620-2,#u631-2,#u639-2
{
	font-size: 32px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: '__Helvetica Neue LT Std_5';
}

#u640
{
	z-index: 237;
	width: 400px;
	height: 1px;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	margin-top: 2px;
	position: relative;
}

#u645-12
{
	z-index: 219;
	width: 620px;
	min-height: 170px;
	background-color: transparent;
	line-height: 38px;
	font-weight: 300;
	margin-left: 57px;
	margin-top: 60px;
	position: relative;
}

#u645-2,#u645-4,#u645-10
{
	font-size: 32px;
	font-family: chaparral-pro, sans-serif;
}

#u674
{
	z-index: 2;
	width: 750px;
	margin-top: 101px;
}

body
{
	position: relative;
	min-width: 750px;
	padding-bottom: 727px;
}

#page .verticalspacer
{
	clear: both;
}

@font-face
{
	font-family: '__Helvetica Neue LT Std_5';
	src: url('../../fonts/helveticaneueltstd-hv.eot');
	src: local('☺'), url('../../fonts/helveticaneueltstd-hv.woff') format('woff'), url('../../fonts/helveticaneueltstd-hv.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

